/*
* @author: Jeremy Cox
*/

:root {
    --light-blue: #6ad1e3;
    --mid-blue: #05c3de;
    --very-light-tan: #fdf8e8;
    --light-tan: #faf0d1;
    --maroon: #6f263d;
    --yellow: #ffc425;
    --header-font: rockwell, sans-serif;
    --body-font: franklin-gothic-atf, sans-serif;
    --cursive-font: 'Lobster Two', cursive;
}

.woocommerce .material.product .product-wrap .product-add-to-cart .price .amount,
.woocommerce .material.product .product-wrap .product-add-to-cart .price {
    display:none !important;
}

/* WC Message Styles */

html body .woocommerce .woocommerce-message,
html body .woocommerce .woocommerce-info,
.woocommerce-page .woocommerce-message {
    background: var(--yellow) !important;
    border:none !important;
    border-radius: 0px !important;
    color: var(--maroon) !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 6px 20px 0 rgba(0,0,0,0.05);
    padding:20px !important;
    font-family:var(--body-font) !important;
    font-size:13px !important;
    display:block !important;
    margin-bottom:30px !important;
}

body .woocommerce .woocommerce-info a,
body .woocommerce-message a,
body.woocommerce-checkout p.lost_password a {
    color:var(--maroon) !important;
}

body .woocommerce .woocommerce-info a:hover,
body .woocommerce-message a:hover,
body.woocommerce-checkout p.lost_password a:hover {
    color:#FFFFFF !important;
    background-color:var(--yellow) !important;
}

.woocommerce .container .woocommerce-message a.button {
    color:#FFFFFF !important;
    font-weight:bold !important;
    font-size:12px !important;
    opacity: .7 !important;
}

.woocommerce .container .woocommerce-message a.button:hover {
    background-color:transparent !important;
    opacity: 1 !important;
}

.woocommerce .woocommerce-error {
    color: var(--maroon) !important;
    background-color:var(--yellow) !important;
}

/* Shop Page */

/*.woocommerce .woocommerce-ordering {
    margin-bottom:100px !important;
    bottom: 0px !important;
    background-color:#FFFFFF !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}*/

.nectar-shop-header {
    display: none !important;
}

body[data-fancy-form-rcs="1"].woocommerce .woocommerce-result-count,
body[data-fancy-form-rcs="1"].woocommerce-page .woocommerce-result-count {
    margin-top:18px !important;
}

.woocommerce ul.products .material.product h2,
.woocommerce-page ul.products .material.product h2 {
    /*color:var(--blue) !important;*/
    text-align: center !important;
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
    text-transform: uppercase;
    font-family: var(--font-family);
    font-weight:600;
}

.woocommerce .related ul.products .material.product h2,
.woocommerce-page .related ul.products .material.product h2 {
    color:var(--maroon) !important;
    text-align: center !important;
    font-size:24px !important;
    line-height: 130% !important;
}

.woocommerce-page ul.products li.product.material .price {
    font-size:20px !important;
    line-height:120% !important;
    font-family: var(--font-family);
    color:var(--maroon) !important;
    margin-top:10px !important;
    text-align: center !important;
}

.woocommerce .material.product .product-wrap .product-add-to-cart {
    width:100% !important;
    position: relative !important;
    left:0px !important;
}

.woocommerce .material.product .product-wrap .product-add-to-cart a,
body.woocommerce #ajax-content-wrap .material.product .product-add-to-cart a.product_type_external {
    width:80% !important;
    text-align: center !important;
    font-family: var(--font-family);
    font-weight: 700 !important;
    /*background: rgb(235,46,42);*/
    /*background: linear-gradient(155deg, rgba(235,46,42,1) 0%, rgba(255,198,20,1) 100%);*/
    text-transform: uppercase !important;
    font-size:12px !important;
    margin:0 auto !important;
    display:block !important;
    padding:10px 0px !important;
    border-radius:200px!important;
    border:none !important;
}

/*body.woocommerce #ajax-content-wrap .material.product .product-wrap .product-add-to-cart a:hover {*/
/*    background: linear-gradient(313deg, rgba(255,198,20,1) 0%, rgba(235,46,42,1) 100%) !important;*/
/*}*/

.woocommerce .main-content .material.product .product-wrap .product-add-to-cart a.added_to_cart {
    width:80% !important;
    text-align: center !important;
    font-family: var(--font-family);
    /*border:2px solid var(--orange) !important;*/
    /*background-color:var(--orange) !important;*/
    text-transform: uppercase !important;
    font-size:11px !important;
    margin:0 auto !important;
    display:block !important;
    padding:5px 0px !important;
}

.woocommerce .main-content .material.product .product-wrap .product-add-to-cart a.added_to_cart:hover {
    /*background-color:var(--red-orange) !important;*/
    /*border-color:var(--red-orange) !important;*/
    color:#FFFFFF !important;
}

.woocommerce .material.product .product-wrap .product-add-to-cart a span,
.woocommerce .main-content .material.product .product-wrap .product-add-to-cart a.added_to_cart {
    color:#FFFFFF !important;
    font-weight:700 !important;
    font-family: var(--font-family);
    letter-spacing: 1px !important;
}

.woocommerce .main-content .material.product .product-wrap .product-add-to-cart a.added_to_cart {
    padding:12px !important;
    margin-top:10px !important;
}

.woocommerce .material.product .product-wrap .product-add-to-cart a:hover span,
.woocommerce .material.product .product-wrap .product-add-to-cart a:hover,
.woocommerce #ajax-content-wrap .material.product .product-wrap .product-add-to-cart a:hover > span{
    color:#FFFFFF !important;
}

body .material.product .product-wrap .product-add-to-cart[data-nectar-quickview="true"] a span {
    font-size:12px !important;
    color:#FFFFFF !important;
}

@media(max-width:1000px) {
    .woocommerce .material.product .product-wrap .product-add-to-cart a.add_to_cart_button {
        width:100% !important;
        font-size:10px !important;
    }
}

.related.products {
    display: none;
}

.single-product div.product .summary form.cart {
    clear:both;
}

.woocommerce div.product form.cart .variations,
.woocommerce .variations,
.nectar-quick-view-box .variations,
.woocommerce .nectar-quick-view-box div.product form.cart .variations {
    margin-bottom:0px !important;
    margin-top:30px !important;
}

.woocommerce .variations td.label,
.woocommerce .variations td.value {
    padding-left:0px !important;
}

.woocommerce .single_variation_wrap {
}

.cross-sells h2,
.up-sells h2 {
    font-size:18px !important;
    line-height:110% !important;
}

.woocommerce .material.product .product-wrap .product-add-to-cart a > span,
.woocommerce .material.product .product-wrap .product-add-to-cart a.added_to_cart {
    padding:8px 0px !important;
}

.coupon-container.outer-dashed {
    margin:20px 0px !important;
}

body table.variations tr td,
.woocommerce-cart table.variations tbody tr:nth-child(1n) td:not(.actions){
    background-color:transparent !important;
}

div.product .single_variation .price {
    margin-top:20px !important;
}

body.woocommerce .material.product .product-add-to-cart a.product_type_external {
    margin: 0 auto !important;
    display:block !important;
    padding:10px 0px !important;
}

.coupon-content .coupon-expire {
    display:none !important;
}

.coupon-container.outer-dashed {
    border-radius:0px !important;
}

/* Single Product Loop Styles */
.woocommerce ul.products .material.product span.onsale,
.woocommerce-page ul.products .material.product span.onsale {
    text-shadow: none;
    font-family: var(--font-family);
    font-weight: 700 !important;
    font-size:10px !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    background-color: var(--orange) !important;
    padding: 5px 5px 5px 10px;
}

/* WC Sidebar Styles */
.woocommerce-page #sidebar h4 {
    color:var(--orange);
    font-weight: 600 !important;
    opacity: 1 !important;
}

.woocommerce-page #sidebar .cat-item a {
    text-transform: uppercase;
    line-height: 100% !important;
    font-family: var(--font-family);
    font-size:13px;
}

.woocommerce-page #sidebar .woocommerce-Price-amount {
    color:var(--orange);
}

.woocommerce-page #sidebar .product-title {
    text-transform: uppercase;
    line-height: 100% !important;
    display:block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top:5px !important;
}

.woocommerce #sidebar div ul li,
.material.woocommerce #sidebar div ul li {
    padding-top:10px !important;
    padding-bottom:10px !important;
}

/* Home Carausel Styles */
body .carousel-next,
body .carousel-prev {
    top:49% !important;
}

.woocommerce .material.product .product-wrap .product-add-to-cart a:hover {
    /*background: linear-gradient(313deg, rgba(255,198,20,1) 0%, rgba(235,46,42,1) 100%) !important;*/
    color:#FFFFFF !important;
}

body .woocommerce .material.product .product-wrap .product-add-to-cart a:hover > span {
    color:#FFFFFF !important;
}

body .nectar-woo-flickity .flickity-page-dots .dot.is-selected:before {
    box-shadow: inset 0 0 0 1px var(--orange) !important;
    -webkit-box-shadow: inset 0 0 0 1px var(--orange) !important;
    -moz-box-shadow: inset 0 0 0 1px var(--orange) !important;
}

body .nectar-woo-flickity .flickity-page-dots .dot:before {
    -webkit-box-shadow: inset 0 0 0 5px var(--orange) !important;
    -moz-box-shadow: inset 0 0 0 5px var(--orange) !important;
    box-shadow: inset 0 0 0 5px var(--orange) !important;
}

/* Material Woo Styles */
.woocommerce ul.products li.product.material,
.woocommerce-page ul.products li.product.material {
    background-color:#FFFFFF !important;
    border-radius:0px !important;
}

#ajax-content-wrap .woocommerce ul.products li.product .price {
    color: var(--mid-blue) !important;
    font-size: 20px !important;
    text-align: center !important;
}

.material.product:hover {
    box-shadow: 0 0px 20px rgba(0,0,0,0.17);
}

/* Flyout Cart Styles */

.nectar-slide-in-cart .widget_shopping_cart .buttons a {
    font-family: var(--header-font) !important;
    letter-spacing: 2px !important;
    font-size:20px !important;
    font-weight:600 !important;
    text-transform: uppercase !important;
    border: none !important;
    -webkit-border-radius: 200px !important;
    -moz-border-radius: 200px !important;
    border-radius: 50px !important;
    transition: all 0.5s ease !important;
    color:var(--maroon);
    /*background-color: var(--yellow) !important;*/

}
.nectar-slide-in-cart .widget_shopping_cart .woocommerce-mini-cart__buttons a.button,
.nectar-slide-in-cart .widget_shopping_cart a.button:hover {
    background-color: var(--yellow) !important;
}

#header-outer .widget_shopping_cart a.button:hover,
.nectar-slide-in-cart .widget_shopping_cart a.button:hover{
    transition: all 0.5s ease !important;
    box-shadow: 0 20px 38px rgb(0 0 0 / 16%);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
}

body .nectar-slide-in-cart .total,
body .nectar-slide-in-cart .total strong {
    color:var(--maroon) !important;
}

body .nectar-slide-in-cart ul.cart_list li a,
body .nectar-slide-in-cart ul.product_list_widget li a {
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
}

body .nectar-slide-in-cart .widget_shopping_cart .total strong,
body .nectar-slide-in-cart .widget_shopping_cart .total strong,
body .nectar-slide-in-cart .widget_shopping_cart .woocommerce-Price-amount {
    text-transform: uppercase !important;
    font-weight: 600 !important;
    letter-spacing: 2px !important;
}
